[main]
BackGround=240,240,240
MiddlerWidth=2
ShowMsg_Line=215,215,225
Edit_Line=215,215,225
Splitter1=255,255,255
Splitter2=255,255,255
crLogo=222,239,253
QZone_Line=44,101,190

[Border]
UserCustomBorder=true
top=22
bottom=5
left=4
right=4
topDib=IMBorderTop.bmp
bottomDib=IMBorderBottom_Round.bmp
leftDib=IMBorderLeft.bmp
rightDib=IMBorderRight.bmp
Text=60,60,60
ButtonRight=0
RoundRect=11
Min=IMMinButton_Normal.bmp
MinOver=IMMinButton_Hover.bmp
MinDown=IMMinButton_Down.bmp
Max=IMMaxButton_Normal.bmp
MaxOver=IMMaxButton_Hover.bmp
MaxDown=IMMaxButton_Down.bmp
Restore=IMRestoreButton_Normal.bmp
RestoreOver=IMRestoreButton_Hover.bmp
RestoreDown=IMRestoreButton_Down.bmp
Close=IMCloseButton_Normal.bmp
CloseOver=IMCloseButton_Hover.bmp
CloseDown=IMCloseButton_Down.bmp

[BigToolBar]
BG_Dib=IMBigToolBarBackground.bmp
BG_cr=123,158,239
BG_Splitter=107,117,214
Text=51,51,51
height=30
topSpace=1
bottomSpace=4
leftSpace=0
rightSpace=0
Separator1 = 244,244,244
Separator2 = 159,157,160
ButtonIcoWidth = 24
VqqIco=IMBigToolbarVQQ.ico
SendFileIco=IMBigToolbarSendFile.ico
MqqIco=IMBigToolbarMQQ.ico
GameIco=IMBigToolbarGame.ico
WindowIco=IMBigToolbarWindow.ico
InviteIco=IMBigToolbarInvite.ico
WindowIco=IMBigToolbarWindow.ico
GroupManageIco=groupmanage.ico
SessionDlgFriendIco=SessionDlgFriend.ico
SessionDlgBoringIco=SessionDlgBoring.ico
SessionDlgMsgModeIco=SessionDlgMsgMode.ico

ButtonOver=244,244,244
ButtonOverLine=247,247,247
ButtonDown=244,244,244
ButtonDownLine=247,247,247

[SmallToolBar]
BG_Dib=IMSmallToolbarBackground.bmp
BG_cr=198,219,247
FontIco=IMSmallToolbarFont.ico
FaceIco=IMSmallToolbarFace.ico
GroupIco=IMSmallToolbarGroup.ico
QuickIco=IMSmallToolbarQuick.ico
PictureIco=IMSmallToolbarPicture.ico
CatchIco=IMSmallToolbarCatch.ico
SceneIco=IMSmallToolbarScene.ico
MotionIco=IMSmallToolbarAction.ico
QRingIco=IMSmallToolbarQRing.ico
PicForbidIco=IMSmallToolbarPicForbid.ico
searchIco=IMSmallToolbarSearch.ico
PttIco=IMSmallToolbarPtt.ico
ButtonOver=240,240,240
ButtonOverLine=215,215,225
ButtonDown=240,240,240
ButtonDownLine=215,215,225
Splitter1=240,240,240
Splitter2=240,240,240

[SideBar]
DialogBG=254,254,254
Line=240,240,240
TencentNorColor=7,30,129
TencentOvColor=99,119,190

[SideBarButton]
ButtonHeight=17
TextColor=246,250,255
TextColorOv=255,255,255
ButtonNor=IMSidebarButton_Normal.bmp
ButtonOver=IMSidebarButton_Hover.bmp
ButtonDown=IMSidebarButton_Down.bmp
ButtonExtent=IMSidebarButtonExpand_Normal.bmp
ButtonExtentOver=IMSidebarButtonExpand_Hover.bmp
ButtonExtentDown=IMSidebarButtonExpand_Down.bmp
Menu=IMSidebarMenu_Normal.bmp
MenuOver=IMSidebarMenu_Hover.bmp
MenuDown=IMSidebarMenu_Down.bmp
[FriendInfo]
BG_Dib=IMFriendInfoBackground.bmp
BG_DibExt=IMFriendInfoBackground_big.bmp
BG_cr=239,243,255
Text=75,75,75
Text_Over=51,51,51
SpinBn_Dib=statusbar_spinbutton.bmp
;³¤êÇ³ÆµÄ¹ö¶¯ÌõÌùÍ¼
SpinBn_cx=17
SpinBn_cy=16
[Button]
ButtonNor=IMButton_Normal.bmp
ButtonOver=IMButton_Hover.bmp
ButtonDown=IMButton_Down.bmp
ButtonDefault=IMButton_Default.bmp

[TAB]
TabSelected = tabsel.bmp
TabUnselected = tabunsel.bmp
ToolBar = toolbarBK.bmp

GroupTabBK = tabBK.bmp
GroupTabNormal = tabNormal.bmp
GroupTabPressed = tabPressed.bmp
GroupTabBKAni = tabBKAni.bmp

[USERINFO]
UserInfoTitle =UserInfoTitle.bmp
UserInfoBK = 255,255,255
UserInfoLine =215,215,225 
UserInfoText =0,0,255
UserInfoTextTitle = 255,255,255

[FONTBAR]
FontBarBK=FontBarBK.bmp
FontBarNormal = FontBtnNor.bmp
FontBarCheck = FontBtnOver.bmp
FontIco=bold.ico
ItalicIco=Italic.ico
UnderlineIco=underline.ico
ColorIco=color.ico

[MMSender]
crBorder=215,215,225

[SkinInfo]
SkinName=AdiumQ Dialog Box
SkinOrigin=Tencent
Maker=Nicky
Time=2005.4.10
CopyRight=Tencent